/* Button title for canceling installation of Growl */
"Cancel" = "Avbryt";

/* Don't ask again checkbox title for installation of Growl */
"Don't Ask Again" = "Fråga inte igen";

/* Growl installation window title */
"Growl Installation Recommended" = "Installation av Growl rekommenderas";

/* Growl update window title */
"Growl Update Available" = "Growl-uppdatering tillgänglig";

/* Button title for installing Growl */
"Install" = "Installera";

/* Default Growl update explanation */
"This program displays information via Growl, a centralized notification system.  A version of Growl is currently installed, but this program includes an updated version of Growl.  It is strongly recommended that you update now.  No download is required." = "Detta program visar information via Growl, ett centraliserat meddelandesystem som ger program möjlighet att på ett enkelt och diskret sätt visa användaren potentiellt viktig information.  En version av Growl finns för närvarande installerad, men detta program inkluderar en än mer uppdaterad version av Growl.  Det är starkt rekommenderat att du uppdaterar nu. Ingen nedladdning krävs.";

/* Default Growl installation explanation */
"This program displays information via Growl, a centralized notification system.  Growl is not currently installed; to see Growl notifications from this and other applications, you must install it.  No download is required." = "Detta program visar information via Growl, ett centraliserat meddelandesystem som ger program möjlighet att på ett enkelt och diskret sätt visa användaren potentiellt viktig information.  Growl är för närvarande inte installerat, så för att se meddelanden från detta och andra program måste du installera det. Ingen nedladdning krävs.";

/* Button title for updating Growl */
"Update" = "Uppdatera";